Ubuntu

Bugs : libnss-lwres in Ubuntu

There are currently no open bugs.

"libnss-lwres" versions published in Ubuntu

Utopic (0.93-7build1): universe/net
Trusty (0.93-7build1): universe/net
Saucy (0.93-7build1): universe/net
Quantal (0.93-7): universe/net
Precise (0.93-6build2): universe/net
Lucid (0.93-6build1): universe/net